{% extends 'navbar.html' %}
{% load static %}
{% block content %}

  <form action="" method="POST">
    <div class="big-box">
      <div class="col-md-12">
        <div class="form-group">
          {% csrf_token %}
          {{ form }}
        </div>
      </div>
      <div class="col-md-12">
        <div class="form-group">
          <button type="submit" class="btn btn-secondary btn-lg btn-block">Submit</button>
        </div>
      </div>
    </div>
  </form>
{% endblock %}
